.version.about /* version checker */
{
	color: #0000E5;
	background-color: #D1F5D6;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1442.75px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -3px;
	padding-top: 11px;
	width: 0.01px;/* should not cover content below */
}

#pu1235
{
	width: 0.01px;
}

#u1235
{
	z-index: 41;
	width: 674px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u5603
{
	z-index: 68;
	width: 242px;
	position: relative;
	margin-right: -10000px;
	left: 711px;
}

#u5606
{
	z-index: 69;
	width: 178px;
	position: relative;
	margin-right: -10000px;
	margin-top: -13px;
	left: 45px;
}

#u641-4
{
	z-index: 2;
	width: 960px;
	min-height: 65px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u641-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 960px;
	margin: 0px 0px -7px;
}

#ppbuttonu568
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 15px;
}

#pbuttonu568
{
	width: 0.01px;
	margin: -2px -10000px -2px -2px;
}

#buttonu568
{
	z-index: 10;
	width: 223px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 2px;
}

#u569-4
{
	z-index: 11;
	width: 223px;
	min-height: 23px;
}

#pbuttonu568:hover #u569-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 223px;
	margin-right: -10000px;
	margin-top: 5px;
	left: -2px;
	min-height: 23px;
}

#pbuttonu613
{
	width: 0.01px;
	margin: -2px -10000px -2px 226px;
}

#buttonu613
{
	z-index: 18;
	width: 223px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 2px;
}

#u614-4
{
	z-index: 19;
	width: 223px;
	min-height: 23px;
}

#pbuttonu613:hover #u614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 223px;
	margin-right: -10000px;
	margin-top: 5px;
	left: -2px;
	min-height: 23px;
}

#pbuttonu619
{
	width: 0.01px;
	margin: -2px -10000px -2px 454px;
}

#buttonu619
{
	z-index: 26;
	width: 223px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 2px;
}

#u620-4
{
	z-index: 27;
	width: 223px;
	min-height: 23px;
}

#pbuttonu619:hover #u620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 223px;
	margin-right: -10000px;
	margin-top: 5px;
	left: -2px;
	min-height: 23px;
}

#pbuttonu625
{
	width: 0.01px;
	margin: -2px -10000px -2px 682px;
}

#buttonu625
{
	z-index: 34;
	width: 223px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 2px;
}

#pbuttonu568.ButtonSelected #buttonu568,#pbuttonu613.ButtonSelected #buttonu613,#pbuttonu619.ButtonSelected #buttonu619,#pbuttonu625.ButtonSelected #buttonu625
{
	width: 223px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 0px;
	margin-left: 2px;
	min-height: 0px;
}

#pbuttonu568:hover #buttonu568,#pbuttonu613:hover #buttonu613,#pbuttonu619:hover #buttonu619,#pbuttonu625:hover #buttonu625
{
	width: 219px;
	height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u626-4
{
	z-index: 35;
	width: 223px;
	min-height: 23px;
}

#pbuttonu625:hover #u626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 223px;
	margin-right: -10000px;
	margin-top: 5px;
	left: -2px;
	min-height: 23px;
}

#pbuttonu568.ButtonSelected #u569-4,#pbuttonu613.ButtonSelected #u614-4,#pbuttonu619.ButtonSelected #u620-4,#pbuttonu625.ButtonSelected #u626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 223px;
	margin-right: -10000px;
	margin-top: 7px;
	min-height: 23px;
}

#pbuttonu568 #u569-4,#pbuttonu613 #u614-4,#pbuttonu619 #u620-4,#pbuttonu625 #u626-4
{
	position: relative;
	width: 223px;
	margin-right: -10000px;
	margin-top: 7px;
}

#pu434-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 8px;
}

#u434-4
{
	z-index: 71;
	width: 657px;
	min-height: 41px;
	background-color: transparent;
	color: #BF5700;
	line-height: 41px;
	font-size: 34px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
}

#u5585-4
{
	z-index: 75;
	-webkit-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-3,15);
	-ms-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-3,15);
	transform: matrix(0.9962,-0.0872,0.0872,0.9962,-3,15);
	position: relative;
	width: 336px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 252px;
}

#u5588-4
{
	z-index: 79;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 429px;
}

#u5591-4
{
	z-index: 83;
	-webkit-transform: matrix(0.9816,0.1908,-0.1908,0.9816,14,-52);
	-ms-transform: matrix(0.9816,0.1908,-0.1908,0.9816,14,-52);
	transform: matrix(0.9816,0.1908,-0.1908,0.9816,14,-52);
	position: relative;
	width: 553px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 484px;
}

#u5585-4_img,#u5591-4_img
{
	display: block;
	vertical-align: top;
}

#u5650-17
{
	z-index: 87;
	width: 709px;
	min-height: 281px;
	background-color: transparent;
	color: #382F2D;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
}

#u5650-5,#u5650-6,#u5650-8,#u5650-10,#u5650-12,#u5650-14
{
	font-size: 18px;
	text-align: left;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u5669
{
	z-index: 132;
	width: 240px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 719px;
}

#u5665
{
	z-index: 133;
	display: block;
}

#pu5680
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 8px;
}

#u5680
{
	z-index: 134;
	width: 246px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u5676
{
	z-index: 135;
	display: block;
}

#u5653-7
{
	z-index: 104;
	width: 604px;
	min-height: 215px;
	background-color: transparent;
	color: #382F2D;
	position: relative;
	margin-right: -10000px;
	left: 286px;
}

#u5656-7
{
	z-index: 111;
	width: 594px;
	min-height: 165px;
	background-color: transparent;
	color: #382F2D;
	position: relative;
	margin-right: -10000px;
}

#u5701
{
	z-index: 138;
	width: 327px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 613px;
}

#u5698
{
	z-index: 139;
	display: block;
}

#u5659-7
{
	z-index: 118;
	width: 623px;
	min-height: 168px;
	background-color: transparent;
	color: #382F2D;
	margin-left: 317px;
	margin-top: 23px;
	position: relative;
}

#u5653-2,#u5659-2
{
	font-size: 30px;
	text-align: right;
	line-height: 36px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#pu5656-7,#pu5662-7
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 17px;
}

#u5662-7
{
	z-index: 125;
	width: 624px;
	min-height: 189px;
	background-color: transparent;
	color: #382F2D;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u5650-2,#u5656-2,#u5662-2
{
	font-size: 30px;
	line-height: 36px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5650-3,#u5653-3,#u5653-5,#u5656-3,#u5656-5,#u5659-3,#u5659-5,#u5662-3,#u5662-5
{
	font-size: 18px;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u5691
{
	z-index: 136;
	width: 299px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 655px;
}

#u5687
{
	z-index: 137;
	display: block;
	margin-left: -51px;
	margin-top: -39px;
	margin-bottom: -57px;
}

#pu1250-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 50px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1250-3,#u1250-3-bw
{
	z-index: 6;
	min-height: 81px;
}

#menuu1253
{
	z-index: 43;
	width: 446px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 120px;
}

#u1254
{
	width: 110px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u1255
{
	width: 110px;
	padding-bottom: 17px;
	position: relative;
}

#u1255:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u1255:active
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u1257-4
{
	width: 110px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1255:hover #u1257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1255:active #u1257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1261
{
	width: 110px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u1262
{
	width: 110px;
	padding-bottom: 17px;
	position: relative;
}

#u1255.MuseMenuActive,#u1262:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u1262:active
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u1265-4
{
	width: 108px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 1px;
}

#u1262:hover #u1265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u1262:active #u1265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u1262.MuseMenuActive #u1265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u1298
{
	width: 110px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 224px;
}

#u1301
{
	width: 110px;
	padding-bottom: 17px;
	position: relative;
}

#u1262.MuseMenuActive,#u1301:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u1301:active
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u1304-4
{
	width: 110px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1255.MuseMenuActive #u1257-4,#u1301:hover #u1304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1301:active #u1304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1319
{
	width: 110px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 336px;
}

#u1320
{
	width: 110px;
	padding-bottom: 17px;
	position: relative;
}

#u1301.MuseMenuActive,#u1320:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u1320:active
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u1320.MuseMenuActive
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u1322-4
{
	width: 110px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1301.MuseMenuActive #u1304-4,#u1320:hover #u1322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1320:active #u1322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1320.MuseMenuActive #u1322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 16px;
}

